*, .content-box h1, .global-event, .featured-collection, .site-footer a, .site-header a, .icon, .item-page-info h1, .block_nav_item, .section-header, .small-text, .stats-item, .plain-link {
  color: #eeeeee;
}

body, .site-footer, .site-header {
  background-color: #3B4252;
}

a {
    color: #81A1C1;
}

.site-footer, .site-header, .explore {
  background-image: unset;
  background-color: #3B4252;
  box-shadow: unset;
}

.login-box, .login {
  border-left: unset;
  border-right: unset;
}

.site-header {
  border-bottom: 1px solid #2E3440;
}

.content-box {
  border-radius: 7px;
  background: #4C566A;
  border: unset;
  color: #eeeeee;
}

.item {
    border: 2px solid #2E3440;
}

.interaction {
  border-right: unset;
  border-left: unset;
}

.item-interactions {
  border-top: unset;
  background: #2E3440;
}

.social-tv, .interaction-title {
  background: unset;
}

input[type="text"], input[type="password"], input[type="url"], input[type="number"], input[type="email"], input[type="date"], input[type="month"], select, textarea, .search-form, .select-menu {
  background: #434C5E;
  border: unset;
  color: #eee;
}

.slider-control.active {
    background: #81A1C1;
}

.dropdown-menu, .block_nav {
  background-color: #2E3440;
  border: unset;
  border-right: unset;
  box-shadow: unset;
}

.search-icon, cancel-icon {
  visibility: hidden;
}

.explore {
  border: unset;
}

.to-top, .white-button {
  color: #eeeeee;
  background: #4C566A;
  border: unset;
}

.block_nav_item:hover {
    background: #434C5E;
}
